div#header 
{
font-size:90px; 
margin-left:10px;
margin-right:10px;
} 
div#top_line 
{
opacity:1.0;
margin-left:10px;
margin-right:10px;    
margin-bottom:5px;
}
div#content 
{
font-size:20px;
margin-left:10px;
margin-right:10px;    
top:220px;
}  
.container_cat_line
{
display:none;
}
div#footer_line 
{
margin-top:20px; 
margin-left:10px;
margin-right:10px;    
opacity:1.0;    
}   
.cat_line 
{ 
display:none;
}   
.middle_line 
{ 
margin-left:10px;                        
margin-right:10px;
opacity:1.0;
}
.container_info_line
{
margin:3px;
opacity:1.0;
}    
.container_cat
{
padding:3px;

}
.info_box_top
{

padding:3px;
opacity:1.0;
}    
.sub_line
{
opacity:1.0;
margin-left:10px ;
margin-right:10px ;
margin-top:3px;
padding:3px;
}
.top_link_box
{
margin:3px;
}
.container_link_line
{
padding:3px;
margin:3px;
} 
ul#categories_shop_img1
{
width:80px;
height:80px;
}
ul#categories_shop_img1 img
{
width:100%;
height:auto;
} 
ul#categories_shop_img2
{
width:80px;
height:80px;
}
ul#categories_shop_img2 img
{
width:100%;
height:auto;
}
ul#index_img1
{
width:80px;
height:80px;
}  
ul#index_img1 img
{
width:100%;
height:auto;
}
ul#index_img2
{
width:80px;
height:80px;
} 
ul#index_img2 img
{
width:100%;
height:auto;
}
  
